/*--Start of Main body specification--*/
body
           {
           background: #FFFFCC;
           font-family: verdana, sans-serif;
           font-size: 11px;
           color: #006600;
           margin: 0;
           padding: 0;
		   
           }

img 
           {
           border: none;
           }

/*--Box model courtesy of Owen Briggs http://www.thenoodleincident.com/--*/

#header   
          {
          
		  margin: 10px 10px 5px 10px;
          padding: 5px;
          background: #ccff99 url(../assets/images/focal_logo.gif) no-repeat 0px 10px;
          height: 100px;   }
		  
		  
		  
		  /*--ie5win hack begins--*/
         /* voice-family: "\"}\"";
          voice-family:inherit;
          height: 90px;
         }   */
/*html>body #header 
         {
         height: 90px; *//*--ie5win hack ends--*/
		     /*  }*/


/*--Left Navigation Box--*/

#left     
          {
	text-align: center;
	position: absolute;
	top: 110px;
	left: 0px;
	margin: 10px 10px 0px;
	padding: 5px;
	width: 170px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px;
	background-color: #CCFF99;
	          }
		html>body #left 
          {
          width: 160px; 
		  
		  /*--ie5win hack ends--*/
        }	  
	
         
/*--Central Content Box--*/

/*--Central Content Box--*/

#main  
          {
          margin: 0px 188px 0px 180px;
          padding: 1px 1px;
         
         
          }
		  
		  
/*--Right Box--*/

#right    
          {
	position: absolute;
	top: 110px;
	right: 0px;
	margin: 10px 0px 0px 10px;
	padding: 5px;
	width: 178px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 178px;
	background-color: #CCFF99;
          }
html>body #right 
          {
          width: 178px; 
		  
		  /*--ie5win hack ends--*/
        }
		/*new footer*/
#footer   
          {
		  
	margin: 0px 10px;
	padding: 5px;
	height: 90px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 78px;
	visibility: visible;
	background-color: #ccff99;
	text-align: left;
         }
html>body #footer 
         {
         height: 78px; /*--ie5win hack ends--*/
         }
		 #footer {
		 position:relative;
		 }
		 #nav {vertical-align: baseline;}
